CUCM 6 Plugins compatibility

Unanswered Question
Jun 14th, 2010
User Badges:

Hello,


my customer is running CUCM 6.x uses both attendant console and assistant console (IPMA) and wants to upgrade to Windows 7 64bit. does anybody know of any compatibility issue?


Thanks in advance.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Mon, 06/14/2010 - 08:39
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

Legacy AC won't be tested against Windows 7 as it will be dropped in 8.X and only CUxAC will be supported. You're free to try, but it's not tested/supported.


Cisco Unified Communications Support for  Microsoft Windows 7

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6789/ps7046/ps7282/product_bulletin_c25-563280_ps556_Products_Bulletin.html


Product

Windows 7 32-bit Support FCS Dates

Windows 7 64-bit Support FCS Dates

Cisco  Unified Communications Manager Assistant

Version 8.5(1) FCS Q4CY10

WoW64 - Version 8.5(1),  FCS Q4CY10



HTH


java


If this helps, please rate


www.cisco.com/go/pdihelpdesk

Tracy Larson Mon, 06/14/2010 - 11:16
User Badges:
  • Silver, 250 points or more

I use the attendant console on windows 7 64 bit and it works fine. Have not tested the other.

Actions

This Discussion